Did gtkhtml2 package disappear?

Daniel J Walsh dwalsh at redhat.com
Tue Sep 6 13:34:32 UTC 2011


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

policycoreutils has broken dependencies in the rawhide tree:
On x86_64:
	policycoreutils-gui-2.1.5-2.fc17.x86_64 requires gtkhtml2
On i386:
	policycoreutils-gui-2.1.5-2.fc17.i686 requires gtkhtml2
Please resolve this as soon as possible.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk5mIWgACgkQrlYvE4MpobPeZgCeOkXSWrLTU1jivQc798oLB2A8
J/kAn2RBAMbzHwAEyK3p2j0nbArvZ2wJ
=MO6J
-----END PGP SIGNATURE-----


More information about the devel mailing list